- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files
- Examples

Macros
- Ecore_Audio tone input
Ecore » Ecore_Audio - Convenience audio API

## Macros
#define | ECORE_AUDIO_ATTR_TONE_FREQ "ecore_audio_freq"
| The frequency of the tone in Hz. More...

## Detailed Description

## Macro Definition Documentation

#define ECORE_AUDIO_ATTR_TONE_FREQ "ecore_audio_freq"

The frequency of the tone in Hz.

Set with eo_key_data_set()